登录 注册

登录

问题 请问如何把joomla1.5的模版转成兼容2.5版本的?

更多
2013年02月05日 15:12 - 2013年02月05日 17:28 #1 作者: Melodia
你好,站长,模板YT_Daylight是一个joomla1.5的模版,我想把它转成joomla2.5模版,请问需要修改哪些文件,才能兼容j2.5.8的?谢谢!
最后修改: 2013年02月05日 17:28 由 Joomla之门. 原因: 删除盗版链接

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年02月05日 18:52 - 2013年02月05日 19:12 #2 作者: Joomla之门
这绝不是一个简单的事情。虽然你可以在网上找到一些教程,但都是针对比较简单的模板,例如:以 joomla 1.5 的默认模板 rhuk_milkyway 为例来操作。这些方法对于 rhuk_milkyway 模板当然是可行的,但是对于你的 YT_Daylight 未必可行。

你可以先参考一下国外的教程,在你的 YT 模板上尝试一下,如果不成功,再继续讨论。

下面是一段视频教程,由 JoomShine 团队录制,讲述了如何将 Joomla 1.5 的默认模板 rhuk_milkyway 升级到 Joomla 2.5 模板:


付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!
最后修改: 2013年02月05日 19:12 由 Joomla之门.

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年02月05日 21:32 #3 作者: Melodia
这个教程我有,但是对于修改我需要的这个模版不管用,请问还有其他的教程参考吗?

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年02月06日 08:12 #4 作者: Joomla之门
这不是一个教程能解决的问题。 YT 的模板应该有一些特殊的地方,所以,最好的办法是:直接联系 YT 官方,请他们改造该模板,制作一个 YT Daylight for Joomla! 2.5,然后购买正版使用。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论